Moodle 2.6 and supported browsers

No comments
Currently supported browsers:

The following web browsers are supported by Moodle:
  • recent Google Chrome
  • recent Mozilla Firefox
  • Safari 6
  •  Internet Explorer 9 (although 10 is required for drag-and-drop of files from outside the browser into Moodle)
Note: Firefox does not support cut-and-paste actions with the mouse; use the keyboard commands instead (Ctrl-X to cut, Ctrl-C to copy, and Ctrl-V to paste).

Non-supported browsers:

Internet Explorer 6 and 7 are not recommended for Moodle 2.6 at all.  You will encounter difficulties trying to use those old browsers in today's Internet.

Other browsers:

Internet Explorer 8 and Safari 5 are no longer fully supported. They should still work but they are not tested regularly and there might be some problems. We encourage you to keep your browsers current to improve security and functionality while saving us valuable time. (For example, see what Google is doing: http://googleappsupdates.blogspot.ca/2012/09/supporting-modern-browsers-internet.html).

No comments :